.home {
  h2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .subheading {
    font-size: 20px;
    line-height: 1.2em;
    color: var(--gray);
    font-family: var(--secondary-font);
    text-transform: uppercase;
    margin-bottom: 1em;

    @media (min-width: 768px) {
      font-size: 30px;
    }
  }
}

/* ---------------- Home Doctor --------------- */

.home-doctor {
  padding-top: 40px;
  padding-bottom: 20px;

  @media (min-width: 1060px) {
    display: flex;
    justify-content: space-between;
    text-align: left;
    padding-top: 140px;
    padding-bottom: 60px;
  }

  .dr-photo {
    margin-bottom: 40px;

    @media (min-width: 1060px) {
      margin-right: 60px;
      margin-bottom: 0;
    }

    img {
      @media (max-width: 767px) {
        max-width: 100%;
      }
    }
  }

  .dr-content {
    h2 {
      font-size: 31px;
      line-height: 1em;
      margin-bottom: 0.5em;

      @media (min-width: 768px) {
        font-size: 60px;
        margin-bottom: 0.25em;
      }
    }
  }
}

.home-about-heading {
  font-size: 22px;
  line-height: 1.2em;
  background-color: var(--primary-alt);
  color: var(--light-color);
  padding: 16px 20px;

  @media (min-width: 768px) {
    font-size: 35px;
    padding: 20px;
  }

  @media (min-width: 1060px) {
    font-size: 60px;
    padding: 30px 40px;
  }
}

.home-organizations {
  @media (min-width: 1060px) {
    padding-bottom: 60px;
  }
}

/* -------------- Home Procedures ------------- */

.home-procedures {
  list-style: none;
  margin: 0;

  @media (min-width: 1060px) {
    display: flex;
  }

  li {
    display: flex;
    background-position: center;
    background-size: cover;

    @media (min-width: 768px) {
      text-align: left;
    }

    @media (min-width: 1060px) {
      flex-basis: 0;
      flex-grow: 1;
    }
  }

  .procedure {
    display: flex;
    flex-direction: column;
    padding: 60vw 20px 20px;
    color: var(--light-color);
    background: linear-gradient(
      rgb(from var(--dark-color) r g b / 0),
      rgb(from var(--dark-color) r g b / 0.53)
    );

    @media (min-width: 768px) {
      padding: 40vw 20px 40px;
    }

    @media (min-width: 1060px) {
      padding: 10vw 60px 80px;
    }

    @media (min-width: 1800px) {
      padding: 10vw 160px 80px;
    }

    h3 {
      font-size: 30px;
      line-height: 1.2em;
      color: var(--light-color);

      @media (min-width: 768px) {
        font-size: 40px;
      }
    }

    .rpt-content {
      margin-bottom: 1em;
    }
  }
}

/* ------------- Home Testimonials ------------ */

.home-testimonials {
  background-color: var(--primary-alt);
  color: var(--light-color);
  padding-top: 50px;
  padding-bottom: 50px;

  @media (min-width: 768px) {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  @media (min-width: 1060px) {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  h2 {
    color: var(--light-color);
    margin-bottom: 0.5em;
  }

  .description {
    margin-bottom: 30px;
  }

  blockquote {
    color: var(--light-color);
    margin: 0;
    padding: 20px;
    position: relative;
    z-index: 1;
    border: none;

    @media (min-width: 768px) {
      padding: 20px 100px;
    }
  }

  footer {
    color: var(--light-color);
    margin-top: 1em;
  }

  .quote {
    border: 2px solid rgb(from var(--light-color) r g b / 0.33);
    position: relative;

    &::after {
      content: "";
      position: absolute;
      width: calc(100% - 32px);
      height: calc(100% + 20px);
      top: -10px;
      left: 50%;
      transform: translateX(-50%);
      background-color: var(--primary-alt);

      @media (min-width: 768px) {
        width: calc(100% - 116px);
      }
    }
  }
}

/*----------  Front Blog  ----------*/

.front-blog {
  padding-top: 50px;
  padding-bottom: 50px;

  @media (min-width: 768px) {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  @media (min-width: 1060px) {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .h2 {
    margin-top: 0;
    font-size: 30px;

    @media (min-width: 768px) {
      font-size: 40px;
    }
  }

  .latest-posts {
    list-style: none;
    display: flex;
    justify-content: center;

    li {
      box-shadow: 0px 5px 13px 0px rgba(0, 0, 0, 0.1);
      text-align: left;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      border-radius: 15px;
      overflow: hidden;
      width: 350px;
      max-width: 100%;
      margin: 24px;
      border: 1px solid var(--secondary-accent-alt);
      &:nth-of-type(2) {
        display: none;

        @media (min-width: 768px) {
          display: flex;
        }

        & + li {
          display: none;

          @media (min-width: 1060px) {
            display: flex;
          }
        }
      }
    }

    .post-thumb {
      width: 100%;
      height: 235px;
      background-size: cover;
      background-position: center;

      @media (min-width: 768px) {
        display: block;
      }
    }

    .excerpt {
      position: relative;
      padding: 30px 20px 45px;

      .f-blog-more {
        margin-top: 1em;
      }
      .button {
        min-width: 200px;
        /* position: absolute; */
        /* bottom: 0; */
        /* left: 50%; */
        width: fit-content;
        /* transform: translate(-50%, 50%); */
      }
    }

    .blog-title {
      margin-top: 0;
      font-size: 18px;
      line-height: 1.5em;
      font-weight: var(--fw-semi-bold);
      font-family: var(--primary-font);
      color: var(--tertiary-alt);
    }
  }
}